Events
/- Returns a list of records with the specified organization_id
Creates a new sponsor record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified event_id
Returns a sponsor from the system by its ID.
Returns a sponsor from the system by its ID.
Partially updates a sponsor with the specified ID.
Updates a sponsor with the specified ID.
Returns a list of records...
Returns a list of records with the specified organization_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/sponsors/{tenantId}/organization/{organization_id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/sponsors/{tenantId}/organization/{organization_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/sponsors/{tenantId}/organization/{organization_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }